<form action="" id="ConfigurationView" method="post">
    <h1>
        <f:translate key="configuration"/>
    </h1>

    <h2>
        <f:translate key="{treeName}"/>
    </h2>

    <div id="lowlevel-config">
        <div class="form-group">
            <label for="lowlevel-searchString">
                <f:translate key="enterSearchPhrase"/>
            </label>
            <input class="form-control" id="lowlevel-searchString" name="searchString" type="search" value="{searchString}"/>
        </div>
        <div class="form-group">
            <div class="checkbox">
                <label for="lowlevel-regexSearch">
                    <input name="regexSearch" type="hidden" value="0"/>
                    <input
                        class="checkbox"
                        id="lowlevel-regexSearch"
                        name="regexSearch"
                        type="checkbox"
                        value="1"
                        {f:if(condition:'{regexSearch}', then: ' checked')}
                    >
                    <f:translate key="useRegExp"/>
                </label>
            </div>
        </div>
        <div class="form-group">
            <input class="btn btn-default" id="search" name="search" type="submit" value="{f:translate(key: 'search')}"/>
        </div>
    </div>

    <div class="nowrap">
        <f:format.raw>{tree}</f:format.raw>
    </div>
</form>
